Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 557 - test bug
Summary: test bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-21 21:13 UTC by Need Real Name
Modified: 2018-12-15 12:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-21 21:21:57 UTC
fhrbata: needinfo+


Attachments (Terms of Use)

Description Need Real Name 1998-12-21 21:13:48 UTC
testing

Comment 1 diana 2007-03-10 08:41:45 UTC
new commen


Note You need to log in before you can comment on or make changes to this bug.